#!/bin/sh
export PATH='/usr/obj/ports/hs-tar-0.4.2.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: tar
version: 0.4.2.1
id: tar-0.4.2.1-dbd1e0926a39928c614d75940811fedd
key: tar_Bx0jwymwScc3gisJbmN0Lk
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2015 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, USTAR, POSIX and GNU formats. It provides
    support for packing and unpacking portable archives. This
    makes it suitable for distribution but not backup because
    details like file ownership and exact permissions are not
    preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Entry Codec.Archive.Tar.Check
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
trusted: False
import-dirs: /usr/local/lib/ghc/tar-0.4.2.1
library-dirs: /usr/local/lib/ghc/tar-0.4.2.1
data-dir: /usr/local/share/hs-tar-0.4.2.1
hs-libraries: HStar-0.4.2.1-Bx0jwymwScc3gisJbmN0Lk
depends:
    array-0.5.1.0-98220802c10d9d803be36e35c603d572
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    directory-1.2.2.0-cdcee501f38e2e67be25222f58e9f065
    filepath-1.4.0.0-59267d26bde9029c896503f5d82794cc
    time-1.5.0.1-7f6e7d3125c12e9efdc302bc6ee0a210
haddock-interfaces: /usr/local/share/doc/hs-tar-0.4.2.1/html/tar.haddock
haddock-html: /usr/local/share/doc/hs-tar-0.4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
